slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSCISSGetExtraction

Gets the extraction technique used in the CISS solver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSCISSGetExtraction(EPS eps,EPSCISSExtraction *extraction)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameters

| extraction | - extraction technique

### See Also

EPSCISSSetExtraction() EPSCISSExtraction

### Level

advanced

### Location

src/eps/impls/ciss/ciss.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages